command: docker secret
short: Manage Docker secrets
long: Manage secrets.
usage: docker secret
pname: docker
plink: docker.yaml
cname:
- docker secret create
- docker secret inspect
- docker secret ls
- docker secret rm
clink:
- docker_secret_create.yaml
- docker_secret_inspect.yaml
- docker_secret_ls.yaml
- docker_secret_rm.yaml
deprecated: false
min_api_version: "1.25"
experimental: false
experimentalcli: false
kubernetes: false
swarm: true

